Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1484535 - TLS for Internal services for Mongodb
Summary: TLS for Internal services for Mongodb
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: mongodb
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
: ---
Assignee: Flavio Percoco
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On: 1484601 1510144 1484499 1484506 1484512 1484517 1484520 1484521 1484524
Blocks: 1484542 1484547 1484550 1486759
TreeView+ depends on / blocked
 
Reported: 2017-08-23 19:48 UTC by atelang
Modified: 2019-04-10 13:58 UTC (History)
29 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1484531
: 1484542 1486759 (view as bug list)
Environment:
Last Closed: 2017-09-28 10:29:34 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Thomas Hervé 2017-09-28 10:29:34 UTC
We won't ship mongodb.


Note You need to log in before you can comment on or make changes to this bug.